Based on the nature of the vulnerabilities, we estimate that very few security router (SR) users will be affected. Since we had waited to release the 3.4-r1 until today (because of the announcement earlier this week) we anyway decided to do a quick release in response. The release also includes LLDP and vether support.